MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
PidFile.hxx File Reference
`#include "fs/FileSystem.hxx"`
`#include "fs/AllocatedPath.hxx"`
`#include "Log.hxx"`
`#include <assert.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <stdlib.h>`
`#include <fcntl.h>`
Include dependency graph for PidFile.hxx:

Go to the source code of this file.

## Data Structures
class | PidFile

## Functions
static gcc_pure pid_t | ReadPidFile (Path path)

## Function Documentation

static gcc_pure pid_t ReadPidFile | ( | Path | path | ) |
| inline static

Definition at line 91 of file PidFile.hxx.